export DOCKER_IMAGE_CLONE=${HOME}/Work/Nest/Workspaces/image/wildfly
export POSTGRES_HOST=db-postgres
export USER_HOME=${HOME}
export JBOSS_HOME=${HOME}/wildfly

# These do not need to be change unless you want to.
export SAXON_HOME=${JBOSS_HOME}/java
export XSL_HOME=${JBOSS_HOME}/xsl
export XSL_SCRIPTS=${JBOSS_HOME}/scripts
